Subject: Re: SULTAN

From: [email-masked] ( Bob Ross)
Date: Thu, 29 Feb 96 10:03 PST

Olaf:

I have had similar problems getting through to your site.  Once I actually
got ftp working, but it was very slow and it disconnected.  Could you e-mail
the compressed file to those who request it?

Thanks,
Bob Ross
Interconnectix, Inc.

> Date: Thu, 29 Feb 1996 08:55:53 +0800
> From: [email-masked] (Dileep Divekar)

> To: [email-masked]
> Subject: Re: SULTAN
> Cc: [email-masked]

> After several tries, I am still unable to copy the
> file sultan.ps.gz. When I try to ftp to ftp.pad.incases.com,
> I get a message saying that there is no response from
> the server.
> Has anybody copied that file? If so, I would like to
> receive it by email, if possible. ([email-masked])
> Thanks.
> Dileep Divekar